<bugID>1284463<Summary>The new device-list label in RDM is not properly aligned horizontally</Summary><Description>Created attachment 8767953
horizonatlly aligned.png

[Affected versions]:
- Firefox 50.0a1 (2016-07-04)

[Affected platforms]:
- Windows 10 x64, Mac OS X 10.11.1, Ubuntu 14.04 x86

[Steps to reproduce]:
1. Launch Firefox.
2. From about:config, enable the devtools.responsive.html.enabled pref.
3. Enable RDM and observe the position of the dropdown button for the devices list.

[Expected result]:
- The button is correctly positioned.

[Actual result]:
- The button is wrongly positioned horizontally.

[Regression range]:
Last good revision: c3f5e6079284a7b7053c41f05d0fe06ff031db03
First bad revision: 943ca7ad1ea35e01a6ba6bfa0a4f3896f1150e15
Pushlog:
https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=c3f5e6079284a7b7053c41f05d0fe06ff031db03&amp;tochange=943ca7ad1ea35e01a6ba6bfa0a4f3896f1150e15

[Additional notes]:
- While searching for the regression range, I noticed that the position of the button was modified a few times. The found regression range is for the first time when the button was moved, and on the newer builds, the distance between the button and the string is even larger. (see the attached screenshot)</Description></bugID>